.menuCardapio{
    width: 90%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 50px;
    display: flex;
}

.sobre{
    margin-bottom: 20px;
}
button, a{
    cursor: pointer;
}

.menuCardapio p{
    cursor: pointer;
    color: #5a1515;
    font-family: "Montserrat", serif;
    text-decoration: none;
    font-size: 1.1em;
    margin-right: 15px;
}

.pdfViewer{
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.pdf{
    display: flex;  
    border: none;
    justify-content: space-around;
    width: 100vw;
    margin-bottom: 20px;
    
}

.pdf button{
    border: none;
    background-color: #ffffff00;
}
#pdf-canvas{
    height: 60vw;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}

@media (max-width: 1024px) {
    #pdf-canvas{
        height: 70vw;
    }
}

@media (max-width: 768px) {
    #pdf-canvas{
        height: 80vw;
    }

    .menuCardapio{
        width: 85%;
        
    }
    .menuCardapio p{
        font-size: .9em;
    }
}

@media (max-width: 480px) {

    .menuCardapio p{
        font-size: .6em;
        margin-right: 10px;
    }

    #pdf-canvas{
        height: 90vw;
    }
}